---
title: Landratsamt Bodenseekreis
url: https://www.bodenseekreis.de/
howto:
  en: |
    - Go to <https://www.bodenseekreis.de/umwelt-landnutzung/abfallentsorgung-privat/termine/abfuhrkalender/> and select your municipality.  
    - Click on `iCal-Kalender` and copy link address.
    - Remove the last part "&cHash=..." from URL
    - Use this URL as the `url` argument.
test_cases:
  Hagnau:
    url: https://www.bodenseekreis.de/umwelt-landnutzung/abfallentsorgung-privat/termine/abfuhrkalender/export/?tx_bodenseeawacalendar_export%5Baction%5D=export&tx_bodenseeawacalendar_export%5Bcity%5D=41&tx_bodenseeawacalendar_export%5Bcontroller%5D=Date&tx_bodenseeawacalendar_export%5Bdistrict%5D=8&tx_bodenseeawacalendar_export%5Bformat%5D=ics&tx_bodenseeawacalendar_export%5Bwastetypes%5D=1%2C4%2C2%2C5%2C16%2C7%2C9%2C8%2C10%2C6&tx_bodenseeawacalendar_export%5Byear%5D=11
